﻿@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);

@font-face {
    font-family: 'chroma_script_ssiregular';
    src: url('../fonts/chromascriptssi-webfont.woff2') format('woff2'),
         url('../fonts/chromascriptssi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*sets main backround and lato*/

body {
    font-family: 'Lato', sans-serif;
    color: #000;
    background-color: #fefae3;
    position: relative;
}


/*main section with logo*/

#landingPage {
    padding-bottom: 5px;
    width: 100%;
    height: auto;
    background-color: #FFF;
}

#mainlogo {
    width: 600px;
    margin-top: 0px;
}


/*creamy center*/

#mainWrapper {
    background-color: #fefcef;
}


/*green headings*/

h1 {
    font-size: 70px;
    text-transform: capitalize;
    font-family: 'chroma_script_ssiregular', sans-serif;
    font-weight: 900;
    letter-spacing: -1px;
    color: #89c9ba;
    text-align: center;
    margin-top: 30px;
}

/*pinky sub headings*/

h2 {
    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #ffc1bc;
    text-align: center;
    padding-bottom: 25px;
    border-bottom: #ffc1bc solid 1px;
    margin-bottom: 25px;
}


/*footer headings*/

h3 {
    font-family: Lato;
    font-size: 16px;
    line-height: 25px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    margin: 30px 0 1px 0;
    text-align: center;
}


/*background image for flavours section	*/

#flavours {
    background-image: url(../images/flavoursbackground.jpg);
    background-position: center 70px;
    background-size: cover;
    background-repeat: no-repeat;
}


/*sets height of flavours section*/

#flavourBackground {
    min-height: 1250px;
    padding-bottom: 50px;
}

section:before {
    display: block;
    content: " ";
    margin-top: -75px;
    height: 75px;
    visibility: hidden;
}

a {
    color: #636363;
}


/**  Carousel Fade **/

.carousel.fade {
    opacity: 1;
}

.carousel.fade .item {
    transition: opacity ease-out .7s;
    left: 0;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
}

.carousel.fade .item:first-child {
    top: auto;
    opacity: 0;
    position: relative;
}

.carousel.fade .item.active {
    opacity: 1;
}

.carousel-control.right,
.carousel-control.left {
    background-image: none;
}

a .img-responsive:hover {
    opacity: 0.8;
}

.picsSection {
    margin-top: 80px;
    margin-bottom: 80px;
}

.threeImage {
    padding: 1px;
}

#about {
    padding: 0 80px 0;
    margin-bottom: 80px;
}

a:link {
    text-decoration: none;
    color: #000;
}

li a:hover {
    text-decoration: underline;
    color: #767676;
}

li a:visited {
    color: #000;
}

#onemancrew a {
    color: white;
}

#onemancrew a:hover {
    text-decoration: underline;
}

ul {
    padding-left: 0px;
}

.flavourList {
    font-family: 'coronette', "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    list-style: none;
    text-align: center;
    padding-bottom: 5px;
}

#backButton {
    display: block;
    margin: 50px auto;
    color: #fff;
    background-color: #ffc1bc;
    border-color: none;
}

#backButton {
    display: block;
    margin: 50px auto;
    color: #fff;
    background-color: #ffc1bc;
    border-color: none;
}

#backButton:hover {
    color: #fff;
    background-color: #F59087;
    border-color: none;
}

#mainWrapper {
    text-align: center;
    font-family: Lato;
    color: #141414;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
}

.footerList {
    list-style: none;
}

footer {
    margin-top: 100px;
    padding-bottom: 100px;
    height: 100%;
    background-color: #ffc1bc;
    background-image: url(../images/footer_image.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}


/*Navbar colors*/

.navbar-default {
    background-color: #ffc1bc;
    border-color: #e2b1ad;
    font-family: 'coronette', "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    padding-top: 40px;
}

.navbar-default .navbar-brand {
    color: #fcfeff;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #000000;
}

.navbar-default .navbar-text {
    color: #fcfeff;
}

.navbar-default .navbar-nav > li > a {
    color: #fcfeff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #000000;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: #ffc1bc;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
    color: #fcfeff;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #000000;
    background-color: #dba09b;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
    background-color: #dba09b;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: #dba09b;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #000000;
    background-color: #dba09b;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #000000;
    background-color: #dba09b;
}

.navbar-default .navbar-toggle {
    border-color: #dba09b;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #dba09b;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fcfeff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #fcfeff;
}

.navbar-default .navbar-link {
    color: #fcfeff;
}

.navbar-default .navbar-link:hover {
    color: #000000;
}

li a .fa.fa-instagram.fa-2x {
    margin-top: 10px;
}


/*ordering cake picture*/

#cakeBg {
    background-image: url(../images/slideshow/icecreamcake.jpg);
    background-position: center center;
    background-size: cover;
    background-size: auto;
    background-repeat: no-repeat;
    width: 100%;
    height: 464px;
    margin-top: 74px;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fcfeff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #000000;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #000000;
        background-color: #dba09b;
    }
}


/*Navbar center >768px*/

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: bottom;
    }
    .navbar .navbar-collapse {
        text-align: center;
        height: 61px !important;
    }
}


/*checkbox styles*/

.checkbox {
    padding-left: 20px;
    margin: 4px 0;
}

.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
}

@media screen and (max-width:320px) {
    h1 {
        font-size: large;
    }
    h2 {
        font-size: small;
        padding-left: 30px;
        padding-right: 30px;
    }
    .col-sm-6.flavourList {
        font-size: 12px;
    }
    #flavourBackground {
        height: auto;
    }
    #about {
        padding: 0 10px 0;
    }
    #mainWrapper p {
        text-align: center;
        font-family: Lato;
        color: #141414;
        font-size: 11px;
        font-weight: 700;
        line-height: 22px;
    }
    #awardpic {
        width: 50%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    #mainlogo {
        width: 200px;
        margin-bottom: -50px;
    }
}

@media screen and (min-width:1920px) {
    #flavours {
        background-image: url(../images/flavoursbackground.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }
}

.instagram-link {
    margin-top: 10px;
}

.map-marker-content h3 {
    color: black;
    margin-top: 10px;
}

#Form_OrderForm input[type="text"], #Form_OrderForm input[type="date"], #Form_OrderForm input[type="email"],
#Form_OrderForm label.text, #Form_OrderForm .btn-toolbar, #Form_OrderForm label.optionset:not(.checkboxset), #Form_OrderForm div.radio,
#Form_OrderForm textarea, #Form_OrderForm label.textarea, #Form_OrderForm p {
    max-width: 750px;
    margin: 10px auto;
    display: block;
}

.checkbox input[type="checkbox"] {
    display: inline-block;
    position: static;
}

/* TODO: hero banner like https://frankieandjos.com */
#hero {
    height: 100vh;
    position: relative;
    min-height: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.location {
    margin: 40px 0;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
}

#unCollapsedLogo {
    display: none;
}

@media (min-width: 768px) {
    .location {
        text-align: left;
    }
    .location h2 {
        margin-top: 0;
    }
    #collapsedLogo {
        display: none;
    }
    #unCollapsedLogo {
        display: inline-block;
    }
}

#herotext {
    max-width: 420px;
    float: right;
    padding-top: 30vh;
}

#herotext h3 {
    text-shadow: black 1px 1px;
    font-size: 48px;
    line-height: 48px;
}

.logo {
    width: 85px;
    position: relative;
    top: -20px;
    left: -90px;
}

#collapsedLogo {
    position: absolute;
    top: 15px;
    z-index: 9999;
    left: 15px;
}

section#orders {
    padding-top: 30px;
}